Loading ...
Sorry, an error occurred while loading the content.

39445Re: [podcasters] Re: can any body help a new Apple User?

Expand Messages
  • andrew clarke
    Nov 3, 2009
    • 0 Attachment
      On Tue 2009-11-03 19:45:15 UTC-0000, zzippster (zzippster@...) wrote:

      > Running Mac OSX Version 10.3.9
      >
      > > > I just got an Apple Mac Power PC G4 (2.8) (768 MEG SD RAM) and
      > > > wondered what I would have to do to make it work with Garageband?

      From memory, 10.3.9 was the last OS X version you could install on the
      G3s. But if you have a G4, I suspect you can upgrade to a more recent
      version of OS X, and that may give you more options WRT Garageband.

      Disclaimer: I am not a Mac expert :-)

      Regards
      Andrew
    • Show all 8 messages in this topic